# Uses of Interface
org.eclipse.jdt.launching.environments.IExecutionEnvironmentsManager

Packages that use IExecutionEnvironmentsManager
Package
Description
org.eclipse.jdt.launching
Application programming interfaces for interaction with the Eclipse Java launching support.

## Uses of IExecutionEnvironmentsManager in org.eclipse.jdt.launching

Methods in org.eclipse.jdt.launching that return IExecutionEnvironmentsManager
Modifier and Type
Method
Description
`static IExecutionEnvironmentsManager`
JavaRuntime.`getExecutionEnvironmentsManager()`
Returns the execution environments manager.